[
  {
    "name": "Mautic",
    "slug_selfh": "mautic",
    "url": "www.mautic.org",
    "repo": "github.com/mautic/mautic",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "8",
    "tag_id": 122,
    "tag_name": "Marketing"
  },
  {
    "name": "PostHog",
    "slug_selfh": "posthog",
    "url": "posthog.com",
    "repo": "github.com/PostHog/posthog",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "8",
    "tag_id": 122,
    "tag_name": "Marketing"
  },
  {
    "name": "Dittofeed",
    "slug_selfh": "dittofeed",
    "url": "dittofeed.com/",
    "repo": "github.com/dittofeed/dittofeed",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 122,
    "tag_name": "Marketing"
  },
  {
    "name": "Relaticle",
    "slug_selfh": "relaticle",
    "url": "relaticle.com",
    "repo": "github.com/relaticle/relaticle",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "0",
    "tag_id": 122,
    "tag_name": "Marketing"
  }
]